'Function GetCreateFileMapping(nName as String ) as Long '创建一个新的文件映射对象
'主要用来预防软件多开，非0，表示已经开启了1个。
Function GetCreateFileMapping(nName as String) as Long '创建一个新的文件映射对象
   '主要用来预防软件多开
   Dim nn as String
   nn = nName & Chr(0)
   CreateFileMappingA(INVALID_HANDLE_VALUE, 0, 4, 0, 1, StrPtr(nn))
   Function = GetLastError
End Function